#include "DatabaseManager.h"

#include "TestFramework.h"
#include "TestUtils.h"

TEST_CASE(TestDatabaseManager, "database")
{
    DatabaseManager db_manager;
    db_manager.openDatabase(TestUtils::getTestOutputDir() / "test.db");

    std::string statement = "CREATE TABLE corporation;";
    db_manager.run(statement);
}
